<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="padding_start.css">
</head>
<body>

<div class="container">
    <div>Cool element</div>
</div>

</body>
</html>
